#!/bin/sh
export PATH='/usr/obj/ports/hs-unbounded-delays-0.1.0.9/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: unbounded-delays
version: 0.1.0.9
id: unbounded-delays-0.1.0.9-8636ff14e3532228d9cf4bddb2b0654e
key: unbou_GvUJpzHeuHuHPAHITwhpe4
license: BSD3
copyright: 2011-2012 Bas van Dijk & Roel van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
            Roel van Dijk <vandijk.roel@gmail.com>
homepage: https://github.com/basvandijk/unbounded-delays
synopsis: Unbounded thread delays and timeouts
description:
    The @threadDelay@ and @timeout@ functions from the @base@ library
    use the bounded @Int@ type for specifying the delay or timeout
    period. This packages provides alternatives which use the
    unbounded @Integer@ type.
category: Concurrency
author: Bas van Dijk <v.dijk.bas@gmail.com>
        Roel van Dijk <vandijk.roel@gmail.com>
exposed: True
exposed-modules:
    Control.Concurrent.Thread.Delay Control.Concurrent.Timeout
trusted: False
import-dirs: /usr/local/lib/ghc/unbounded-delays-0.1.0.9
library-dirs: /usr/local/lib/ghc/unbounded-delays-0.1.0.9
data-dir: /usr/local/share/hs-unbounded-delays-0.1.0.9
hs-libraries: HSunbounded-delays-0.1.0.9-GvUJpzHeuHuHPAHITwhpe4
depends:
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
haddock-interfaces: /usr/local/share/doc/hs-unbounded-delays-0.1.0.9/html/unbounded-delays.haddock
haddock-html: /usr/local/share/doc/hs-unbounded-delays-0.1.0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
